<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_131) on Tue Aug 01 04:46:26 EDT 2017 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>org.eclipse.papyrus.MARTE.MARTE_DesignModel.HRM.HwLogical.HwDevice (org.eclipse.papyrus.marte.static.profile 1.2.2 API)</title>
<meta name="date" content="2017-08-01">
<link rel="stylesheet" type="text/css" href="../../../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../../../../org/eclipse/papyrus/MARTE/MARTE_DesignModel/HRM/HwLogical/HwDevice/package-summary.html" target="classFrame">org.eclipse.papyrus.MARTE.MARTE_DesignModel.HRM.HwLogical.HwDevice</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="HWActuator.html" title="interface in org.eclipse.papyrus.MARTE.MARTE_DesignModel.HRM.HwLogical.HwDevice" target="classFrame"><span class="interfaceName">HWActuator</span></a></li>
<li><a href="HwDevice.html" title="interface in org.eclipse.papyrus.MARTE.MARTE_DesignModel.HRM.HwLogical.HwDevice" target="classFrame"><span class="interfaceName">HwDevice</span></a></li>
<li><a href="HwDeviceFactory.html" title="interface in org.eclipse.papyrus.MARTE.MARTE_DesignModel.HRM.HwLogical.HwDevice" target="classFrame"><span class="interfaceName">HwDeviceFactory</span></a></li>
<li><a href="HwDevicePackage.html" title="interface in org.eclipse.papyrus.MARTE.MARTE_DesignModel.HRM.HwLogical.HwDevice" target="classFrame"><span class="interfaceName">HwDevicePackage</span></a></li>
<li><a href="HwDevicePackage.Literals.html" title="interface in org.eclipse.papyrus.MARTE.MARTE_DesignModel.HRM.HwLogical.HwDevice" target="classFrame"><span class="interfaceName">HwDevicePackage.Literals</span></a></li>
<li><a href="HwI_O.html" title="interface in org.eclipse.papyrus.MARTE.MARTE_DesignModel.HRM.HwLogical.HwDevice" target="classFrame"><span class="interfaceName">HwI_O</span></a></li>
<li><a href="HWSensor.html" title="interface in org.eclipse.papyrus.MARTE.MARTE_DesignModel.HRM.HwLogical.HwDevice" target="classFrame"><span class="interfaceName">HWSensor</span></a></li>
<li><a href="HwSupport.html" title="interface in org.eclipse.papyrus.MARTE.MARTE_DesignModel.HRM.HwLogical.HwDevice" target="classFrame"><span class="interfaceName">HwSupport</span></a></li>
</ul>
</div>
</body>
</html>
